myGully.com

myGully.com (https://mygully.com/index.php)
-   Spiele Diskussionen (https://mygully.com/forumdisplay.php?f=495)
-   -   iXtreme Firmware Diskussionsthread (Aktuell LT 3.0) (https://mygully.com/showthread.php?t=2538989)

johnsk 03.01.12 21:34

iXtreme Firmware Diskussionsthread (Aktuell LT 3.0)
 
http://cdn101.iofferphoto.com/img/it...6T1Up4Kydi.jpg

Da ich nun zur aktuellen LT Version schon so viele Threads sehen muss, hab eich mich kurzfristig dazu entschlossen einen Diskussionsthread für die aktuellen LT's zu erstellen.

Hier könnt ihr über Probleme schreiben, berichten und supporten.
[Link nur für registrierte und freigeschaltete Mitglieder sichtbar. Jetzt registrieren...] findet ihr den Downloadthread.

Aktuell: LT 3.0

Jack24Bauer 03.01.12 21:37

Danke johnsk!

Meine Frage:

Ich bin leider nicht ganz Up-to-Date.
Wozu brauche ich die 3.0 nun? für die Spiele die noch erscheinen werden? was genau beinhaltet die 3.0?
BtW: Ich spiele ausschließlich Offline. Bann etc. interessiert mich nicht.

tschusch1180 03.01.12 21:55

Hallo Leute.

Habe folgende Information für die Leute gefunden die Unbedingt wissen möchten welche Spiele sie neu brennen und Patchen müssen sobald sie die iXtreme 3.0 Firmware geflasht haben

Zitat:

Zitat:

We will have to use abgx360 1.0.6 to inject this extracted data into the disc. Which means that every XGD3 game has to be re-burnt

Every XGD3 game including the 5 XGD2 AP2.5 games wont work on LT+ 3.0 and will have to be re-burnt.

XGD2 games apart from the 6 ap2.5 games wont have to be re-burnt and will work fine on LT+ 3.0


The 6 Ap2.5 Titles:

1- Need For Speed: Hot Pursuit
2- Call of Duty: Modern Warfare 2
3- Call of Duty: Black Ops
4- Assassin's Creed: Brotherhood
5- Fable 3
6-HALO: Reach

[UPDATE] The above mentioned titles will also have to be Re-burned
---------------
Edit:



XGD3 Games die gebrannt werden MÜSSEN:

- Ace Combat: Assault Horizons
- Battlefield 3
- Batman: Arkham City (CIV Check)
- Call of Duty: Modern Warfare 3
- Dark Souls
- Driver San Francisco
- Forza Motorsport 4 (CIV Check)
- Gears of War 3
- Goldeneye Reloaded
- Der Herr der Ringe: Krieg im Norden
- Just Dance 3
- NBA 2k12
- Rage
- Rise of Nightmares
- Sonic Generations
- Spiderman Edge of Time
- The Elder Scrolls V: Skyrim
- Tim & Struppi
- Warhammer 40.000 Space Marine
- X-Men Destiny



XGD2 Spiele die NICHT gebrannt werden müssen (Außer die XGD2 Spiele die einen AP2.5 Schutz haben müssen gebrannt werden).


Folgende XGD2 Spiele sind AP2.5 geschützt:


- Assassin Creed Brotherhood
- Call of Duty Black Ops
- Call of Duty Modern Warfare 2
- Fable 3
- Halo Reach
- Need for Speed Hot Pursuit

tschusch1180 03.01.12 22:38

Was mich noch interessieren würde ist wie brenne ich jetzt die XGD3 Titeln? So wie gewohnt mit Trunscated und patche sie dann mit ABGX? Weil irgendwo habe ich gelesen das Lt 3.0 die Spiele nicht erkennt wenn man sie Trunscated brennt.

giraffe123giraf 03.01.12 23:02

was ist ein CIV-Check??

Eshco 04.01.12 12:42

@ Jack24Bauer: Mit der LT+ 3.0 kann man AP25/XGD3 Spiele auf dem neusten Dash (14699) wieder spielen

@ tschusch1180: Die LT+ 3.0 kommt auch mit Spielen zurecht die per Truncate gebrannt wurden. Einfach mit abgx patchen und brennen

@ Ein Check der in Forza 4 eingebaut wurde. Wenn man das per Truncate brennt, dann bekommt man ab und an Fehlermeldungen entgegengeworfen.

johnsk 04.01.12 13:33

Zitat:

Zitat von Eshco (Beitrag 23144922)
...

@ tschusch1180: Die LT+ 3.0 kommt auch mit Spielen zurecht die per Truncate gebrannt wurden. Einfach mit abgx patchen und brennen

...

Hat gestern mit Skyrim leider nicht geklappt.
Hab es mal auf eine verbatim gebrannt,
(mit nem iXtreme Burner)

Ich hatte weder auf einer LT 2.0 noch auf einer LT 3.0 Box erfolg damit...

tschusch1180 04.01.12 13:55

Zitat:

Zitat von johnsk (Beitrag 23145066)
Hat gestern mit Skyrim leider nicht geklappt.
Hab es mal auf eine verbatim gebrannt,
(mit nem iXtreme Burner)

Ich hatte weder auf einer LT 2.0 noch auf einer LT 3.0 Box erfolg damit...

Hm eine Frage warum soll ich unbedingt einen iXtreme Brenner verwenden also einen Liteon Brenner mit Ixtreme Firmware drauf? Ich brenne ganz gewöhnlich mit einem Liteon Brenner und der Standardfirmware.

Bis jetzt hat alles geklappt (bis zur 2.0er).

Also warum ist diese Ixtreme Brenner-Firmware nötig?

Eshco 04.01.12 14:15

@ tschusch1180: Weil bei der Truncate Methode 1,7% auf der Disc fehlen. Das man damit eventuell Online gefährdet ist dürfte klar sein, außerdem lassen sich Spiele mit CIV Checks damit nicht brennen. Forza 4 ist zwar bisher das einzige Spiel mit solchen Checks, aber ich glaube nicht, dass es dabei bleibt. Außerdem könnte es auch sein, dass die Hersteller die letzten 1,7% der Disc mit Spielinhalten füllen. Dann hat man sowieso verkackt :D

@ johnsk: Den Topology Patch hattest du ja drin, oder? Auf welchem Dash war die Box mit LT+ 3.0?

Also ich hab gestern mein Testbackup für geflashte Konsolen gebrannt, das war CoD MW3 mit Topology Patch (Von abgx gepatched). Läuft prima auf einer LT+ 3.0 Testbox mit 14699er Dash.

Jack24Bauer 04.01.12 20:31

Zitat:

Zitat von Eshco (Beitrag 23144922)
@ Jack24Bauer: Mit der LT+ 3.0 kann man AP25/XGD3 Spiele auf dem neusten Dash (14699) wieder spielen

Danke Dir!
Muss man manuel auf 14699 updaten oder gibt es den auch in einem der letzten Spiele?

johnsk 04.01.12 22:04

Zitat:

Zitat von Eshco (Beitrag 23145224)
...

@ johnsk: Den Topology Patch hattest du ja drin, oder? Auf welchem Dash war die Box mit LT+ 3.0?

...

Ich glaub das war der Fehler.
Da hab ich wohl beim Mitlesen was überlesen.
Hab die iso ledeglich mit abgx gepatcht gehabt.

polle0802 05.01.12 13:14

Zitat:

Zitat von johnsk (Beitrag 23146958)
Hab die iso ledeglich mit abgx gepatcht gehabt.

Das sollte doch reichen, das neue abgx patcht die Topology Data automatisch. Bei mir laufen bis jetzt alle mit abgx gepatchten Games.

"Skyrim"
"Assassins Creed- Revelations"
"Driver- San Francisco"
"Need For Speed- The Run"

Ekdermek 05.01.12 15:50

wie soll ich das alles denn angehen wenn ich einen imac habe .. kennt sich da jemand aus? was würdet ihr mir denn vorschlagen?

PeterMenis 05.01.12 15:53

iMac verscherbeln und was ordentliches holen :D

Ekdermek 05.01.12 16:00

Zitat:

Zitat von PeterMenis (Beitrag 23149292)
iMac verscherbeln und was ordentliches holen :D

mit dem imac bin ich ja sehr zufrieden:D nur was die xbox angeht kann ich damit nicht viel anfangen.

so einen lite on ixtreme Brenner gib es ja nicht extern oder?
von lite on habe ich eins gesehen..
unzwar denn da

[Link nur für registrierte und freigeschaltete Mitglieder sichtbar. Jetzt registrieren...]

PeterMenis 05.01.12 16:03

Du kannst dir aber nen externes Gehäuse mit USB holen ;)

Eshco 05.01.12 16:27

Zitat:

Zitat von polle0802 (Beitrag 23148624)
Das sollte doch reichen, das neue abgx patcht die Topology Data automatisch. Bei mir laufen bis jetzt alle mit abgx gepatchten Games.

Hängt davon ab welche Einstellungen man bei abgx hat.

johnsk 05.01.12 17:44

Hab da nur Fix Level 3 eingestellt, an imgBurn hab ich nix weiter verstellt gehabt, MW3 hatte ich bereits erfolgreich gebrannt.
Demnach muss ich zugebe das ich da ein wenig ratlos bin...

polle0802 05.01.12 18:03

Zitat:

Zitat von Eshco (Beitrag 23149413)
Hängt davon ab welche Einstellungen man bei abgx hat.

Na diese hier vom Team Xecuter. [Link nur für registrierte und freigeschaltete Mitglieder sichtbar. Jetzt registrieren...]

franz.hegenberger 06.01.12 21:59

Zitat:

Zitat von Ekdermek (Beitrag 23149323)
mit dem imac bin ich ja sehr zufrieden:D nur was die xbox angeht kann ich damit nicht viel anfangen.

so einen lite on ixtreme Brenner gib es ja nicht extern oder?
von lite on habe ich eins gesehen..
unzwar denn da

[Link nur für registrierte und freigeschaltete Mitglieder sichtbar. Jetzt registrieren...]

Nur mal so:

bei ebay findest du externe brenner wo schon die firmenware aufgespielt ist usw.

Sven2005 08.01.12 19:39

A)kann jemand die Aussage von tschusch1180 bestätigen, dass gewisse XGD3 games erneut gebrannt werden müssen; woher stammt das Zitat von tschusch1180?
B)benötigt man für lt+ 3.0 jetzt wieder abgx? mit ImgBurn hab ich mich gerade angefreundet :)
C)wie schauts mit Abwärtskompatibilitäten aus? Weitere Erfahrungsberichte?
D)Und die dae.bin sollten auch weiterhin aktualisiert werden (je nach Dashboard-Version)?

tschusch1180 08.01.12 21:27

Zitat:

Zitat von Sven2005 (Beitrag 23161934)
A)kann jemand die Aussage von tschusch1180 bestätigen, dass gewisse XGD3 games erneut gebrannt werden müssen; woher stammt das Zitat von tschusch1180?

Ja es ist so. Weil die Probleme die man jetzt mit 2.0 hatte, das heißt Probleme mit XGD3 Spielen und der Fehlermeldung "Disk wird nicht unterstützt" was auf AP2.5 geschützte spiele daraufhin deutet, wird mit 3.0 aufgehoben. Das heißt das die Fehlermeldungen nicht auftauchen, und man sonstige Probleme nicht mehr haben möchte, patcht man am besten alle XGD3 und AP2.5 Spiele erneut.


Folgende Spiele wären das:

XGD3:
  • Driver: San Francisco
  • Warhammer 40.000: Space Marine
  • Gears of War 3
  • Rise of Nightmares
  • X-Men Destiny
  • Rage
  • NBA 2k12
  • Dark Souls
  • Forza Motorsport 4 (+CIV Check)
  • Ace Combat: Assault Horizons
  • Batman: Arkham City (+CIV Check)
  • Just Dance 3
  • Tim & Struppi
  • Goldeneye 007: Reloaded
  • Battlefield 3
  • Sonic Generations
  • Der Herr der Ringe: Krieg im Norden
  • Call of Duty: Modern Warfare 3
  • The Elder Scrolls V: Skyrim
  • Assassin`s Creed Revelation
  • Halo Aniversary
  • Need for Speed: The Run
  • Metal Gear Solid HD Collection
  • Saints Row 3
  • Skylanders: Spyros Adventure
  • Skyrim
  • Rayman Origins
  • Kinect Disneyland Adventures
  • Halo Anniversary
  • Metal Gear Solid HD Collection (NTSC)


AP2.5 Spiele:
  • Call of Duty: Modern Warfare 2
  • Call of Duty: Black Ops
  • Need for Speed: Hot Pursuit
  • Halo Reach
  • Assassin`s Creed Brotherhood
  • Fable 3


Das heißt Außerdem das du keine Title Updates mehr brauchen wirst und alles über die iXtreme 3.0 Firmware geregelt wird

Dreimaster 09.01.12 21:55

Heyhey,

mal ne Frage:

Ich beschäftige mich schon Wochen damit mein Forza 4 zum laufen zu bringen...:

Dash: 14699; FW: LT+3.0 (Liteon)

Anfangs mit LT+2.0 Truncated gebrannt, hat nicht funktioniert. (gepatcht natürlich)
Jetzt hab ich schon mehrere mit Overburn gebrannt, immer 100% ohne Brennfehler. (mit neustem ABGX gepatcht)
Aber ich bekomme nach wie vor die Meldung "Disk beschmutzt)

Ist hier jemand der erfolgreich Forza 4 mit obigem Dash und FW zocken kann?
Wenn ja, wie habt ihr das gemacht?

johnsk 10.01.12 05:23

Vielleicht kann ja nochmal jemand auf die imgBurn Einstellungen eingehen, da diese ja auch deutlich für verwirrung sorgen können ;)

johnsk 10.01.12 17:11

In diesem Thread wird aber von einem nicht vorhandenem iXtreme Burner ausgegangen, was die Sache miener meinung nach wieder verändert.
Kann man diese Settings also auch mit iXtreme Burner anwenden ja?

skubi007 10.01.12 19:38

Habe mit meinem iHas Brenner allles so wie im TUT gelassen außer bei Layerbreak auf Optimale ermitteln eingestellt. Bisher BF3,Forza 4 und COD MW 3 erfolgreich.

Fidel008 12.01.12 21:04

Wie ihr wisst ist Lt 3.0 für Slim 9540 schon eine weile IN TESTING. Was schätzt ihr wird es diese woche noch erscheinen? Ich kann es nicht mehr erwarten. Habe leider keine gaflashte Konsole zur zeit.

UTk3 12.01.12 23:29

es kommt in 11,42 Tagen.

Fidel008 12.01.12 23:44

Aha und wie kommst du darauf? Troll? Deinem Spitznamen zu urteilen bist du sogar einer. Waldtroll.

UTk3 13.01.12 10:39

In der Neuzeit haben nicht nur Hexen, sondern auch Trolle sogenannte Glaskugeln.
Im ernst, schreib C4 eine Mail, ansonsten weiß das wohl (so gut) wie keiner.

Fidel008 13.01.12 12:16

Ich habe ja auch nicht gefragt ob das einer weiss sondern was ihr schätzt wann es kommen wird und ob ihr es glaubt das es diese Woche noch kommt. Weiss ich doch selber das es keiner wissen kann ausser c4eva selber.

goldmen11 13.01.12 18:13

C4eva sagt auf seiner seite das er ziemlich weit ist mit dem checks,und sobald wie möglich erscheinen wird.
ich denk mal vielleicht bis sonntag es endlich zum download bereit sein,aber natüerlich ist das reine vermutung ;-)

Fidel008 13.01.12 19:14

Auf welcher Seite meinst du denn? Auf c4eva Speaks konnte ich davon nichts lesen.
[Link nur für registrierte und freigeschaltete Mitglieder sichtbar. Jetzt registrieren...]

amgv8kompi 13.01.12 23:07

Ist das nur für LiteOn und Benq??? Oder sollte man es auch beim Samsung machen???

Eshco 14.01.12 14:09

Samsung LW's brauchen die LT+ 3.0 nicht.


Alle Zeitangaben in WEZ +1. Es ist jetzt 02:17 Uhr.

Powered by vBulletin® (Deutsch)
Copyright ©2000 - 2021, Jelsoft Enterprises Ltd.